@echo off
cls
echo Applying patches...
hex16.com /q
hpr16.com /q
echo.
if %errorlevel == 1 goto fail
echo Evaluation limit has been removed successfully.
goto end
:fail
echo Error while patching...
:end
